<nz-spin nzTip="Loading..." [nzSpinning]="isLoading">
  <div class="contentFull left filler-bottom">
    <div class="content-holder filler-bottom">
      <h4>{{"World.Country.MoveCapital" | translate }}</h4>
      <p>{{"World.Country.MoveCapitalInfo" | translate }}</p>
      <div class="adminLaw">
        <ul class="law1">
          <li class="small">
            <nz-select style="width: 100%;" nzShowSearch [(ngModel)]="selectedRegionId">
              <nz-option *ngFor="let region of regions" nzCustomContent [nzLabel]="region.name" [nzValue]="region.id">
                {{region.name}}
              </nz-option>
            </nz-select>
          </li>
          <li>
          </li>
          <li>
            <input class="mBtn blButton smaller right" type="button" value="{{ 'World.Country.Propose' | translate }}"
              style="border:none;" (click)="propose()">
          </li>
        </ul>
        <div class="clear"></div>
      </div>
    </div>
  </div>
</nz-spin>